{
    "aspect_ratio": 1.2083639031548057,
    "comment_count": 0,
    "created_at": "2020-01-07T07:05:37",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-07T07:05:37",
    "format": "png",
    "height": 2726,
    "hidden_from_users": false,
    "id": 2240860,
    "intensities": {
        "ne": 6.966673,
        "nw": 2.916689,
        "se": 6.111079,
        "sw": 6.037537
    },
    "mime_type": "image/png",
    "name": "AABB.png",
    "orig_sha512_hash": "e4bf329c69666348d04b7eb5573b77e69e6ecdd285cd70f6e26ec1aa964c02a4319b37476fb99a1fc8f642d51f861e5526c220699e02e0a939a3dbf02efb2e6d",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2240860.png",
        "large": "https://derpicdn.net/img/2020/1/7/2240860/large.png",
        "medium": "https://derpicdn.net/img/2020/1/7/2240860/medium.png",
        "small": "https://derpicdn.net/img/2020/1/7/2240860/small.png",
        "tall": "https://derpicdn.net/img/2020/1/7/2240860/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/7/2240860/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2240860/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2240860/thumb_tiny.png"
    },
    "score": 24,
    "sha512_hash": "8948b58a4226c4377465e3a8c6f7912cbe5de5e0b739a0ccef8c5f3c54784d3468a9ffab840783bcba14c33f93b45b38da7e9c34ac30231999400388f40eb25b",
    "source_url": "https://www.deviantart.com/virmir/art/Sierra-Pony-826123661",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        23229,
        23269,
        27141,
        33983,
        36457,
        38172,
        38185,
        40482,
        41769,
        42350,
        42923,
        45806,
        46439,
        81044,
        112296,
        487127
    ],
    "tags": [
        "cloak",
        "clothes",
        "female",
        "mare",
        "oc",
        "ponified",
        "pony",
        "safe",
        "simple background",
        "solo",
        "staff",
        "transparent background",
        "unicorn",
        "oc only",
        "artist:virmir",
        "oc:sierra woderose"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-07T14:35:07",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 24,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2240860__safe_artist-colon-virmir_oc_oc+only_oc-colon-sierra+woderose_pony_unicorn_cloak_clothes_female_mare_ponified_simple+background_solo_staff_transparent+b.png",
    "width": 3294,
    "wilson_score": 0.7834202119791016
}
